# untitled
Author: Arshad Tayyeb

## Temporary Globals frame for current NCI configuration.

### (you should not be looking at this page directly, please close this window)

    [Dial-In Configuration]
    SiteName:

    Description:

    Login Name:

    Password:

    Phone:

    ISP Support Phone #:

    [IP]

    Enabled:

    IPAddress:

    DomainName:

    DNSAddress:

    DNSAddress2:

    [Options]
    EnableVJCompression:

    [Services]

    SMTP_Server:

    POP_Server:

    IMAP_Server:

    NNTP_Server:

    Noi yet in use
    Default_Mail_Protocol: i.e. pop, imap, pop_only, imap_only

    [Script]
    ScriptEnabled:

    ScriptFileName:

    [Publishing]

    Publish_URL:

    Publish_Password:

    View_URL:

    [Configuration]

    ConfigurationFileName:

    From ACCTSET.INI:

    RegPodURL:

    internal use only:

    ScriptDirty:

    FileName:

    GlobalsDirty: